DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #157
TT, PYCMS, HD, PO, Thanh toan, Tam Ung: Cac don vi dugc phép nhin thay phiéu cua nhau!
09/16/2020 05:40 PM - Luc Tran Van

Status: New Start date: 09/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:36 AM - Luc Tran Van

- Subject changed from TT, PYCMS, HB, PO, Thanh todn, Tam [ ng: & don vj thi dull ¢ thdy ¢l a nhau, con nhan vién mua sdm dutl ¢ thay toan hé
théng cdc PYCMS to TT, PYCMS, HB, PO, Thanh toan, Tam [l ng: Cdc don vj dull ¢ phép nhin thdy phiéu ¢l a nhau!

#2 - 09/30/2020 10:33 AM - V6 Quang Thiéu
- Tracker changed from Bug to Adding

#3 - 09/30/2020 10:34 AM - V6 Quang Thiéu

Lam ré don vi nao? CN thdy ctia HS luon?
